@charset 'utf-8';

@media screen, projection {
    * {border:0;font-size:1em;margin:0;padding:0;}
    html {cursor:default;}
    body {font:normal 62.5% Georgia,Times,serif;padding:8em 4em 0 0;}
    input {font-family:Georgia,Times,serif;}
    address {font-style:normal;}
    q:lang(de) {quotes:'„' '“' '‚' '‘';}
    q:lang(en) {quotes:'"' '"' "'" "'"}
    abbr[title] {border-bottom :1px dotted #888 !important;cursor:help;}
    a abbr {cursor:pointer !important;}
    table {border-collapse:collapse;width:100%;}
    th, td {text-align:left;vertical-align:top;padding:.5em;}
    th {background:#eee;}
    th.last-item, td.last-item, div#footer p, p.source {text-align:right;}
    tr {border-bottom:1px solid #ccc;}
    caption {display:none;}
    th, td, p, address, ul li, ol li, pre, dl {font-family:Corbel;font-size:1.6em;line-height:1.4;}
    dl th, dl td {font-size:1em;}
    p, address, table {margin:0 0 1em 0;}
    p.authors, p.footnote, p.source, p.description {color:#999;}
	p.source {font-size:1.3em;}
    p.sample {background:#eee;font-family:Georgia,Times,serif;padding:1em 2em;}
    p.separator {border-top:1px solid #ccc;padding-top:1em;}
	p.description {font-size: 1.4em;margin-top: -.75em;}
    div#quotations cite {display:block;text-align:right;}
    ul, ol {margin:0 0 1.5em 4em;}
    ul ul, ol ol, ul ol, ol ul {margin:.5em 0 0 1em;}
    ul li, ol li {margin:0 0 .25em 0;}
    ul li li, ol li li, ul p, ol p {font-size:1em;}
    table ul {list-style:none;margin:0;}
    table ul li {font-size:1em;margin-bottom:0;}
    code {line-height:1.0;}
    code, pre {font-family:Courier New,Courier,monospace;}
    pre {margin:0 0 1em 2.6666em;}
    a {color:#3174a3;}
    a:hover, a:focus, a:active, div#header h1 a {color:white;text-decoration:none;}
    a:hover {background:#3174a3;}
    a:focus, a:active {background:#666;}
    h1, h2, h3, h4, h5, h6 {clear:both;color:#666;font-weight:400;margin:0 0 .5em 0;line-height:1.3;padding:0 0 0 35px;}
    h1 {background:url(../../images/h1-8.png) no-repeat 0 8px;font-size:3.2em;}
    h2 {background:url(../../images/h2-8.png) no-repeat 0 5px;font-size:2.9em;}
    h3 {background:url(../../images/h3-8.png) no-repeat 0 1px;font-size:2.6em;}
    h4 {background:url(../../images/h4-8.png) no-repeat;font-size:2.3em;padding-top:3px;}
    h5 {background:url(../../images/h5-8.png) no-repeat;font-size:2.0em;padding-top:5px;}
    h6 {background:url(../../images/h6-8.png) no-repeat;font-size:1.7em;padding-top:8px;}
    div#col-2 h1 {background:transparent;font-size:2.2em;padding:0;}
    div#col-2 h2 {background:transparent;font-size:1.8em;padding:0;}
    th, strong  {color:black;font-weight:bold;}
    dt {font-size:1em;}
    dd {margin:.5em 0 1em 2.6666em;}
    blockquote {margin:0 0 0 4em;}
	blockquote p,blockquote li {font-style:italic;}
    sub, sup {line-height:0.0;}
	span.comment {color:#656565;}
    .aux {height:1px;left:0;overflow:hidden;position:absolute;top:-999em;width:1px;}
    .float-left {float:left;}
    .float-right {float:right;}
    .clear-left {clear:left;}
    .clear-right {clear:right;}
    .clear-both {clear:both;}
    .no-margin {margin-bottom:0 !important;}
    .clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
    .clearfix {display:inline-table;}
    /* Hides from IE-mac \*/ 
    * html .clearfix {height:1%;}
    .clearfix {display:block;}
    /* End hide from IE-mac */
	div#container {max-width:128em;min-width:79em;position:relative;}
    div#header {background:#4c8fbf;margin:0 0 2em 0;position:relative;}
    div#header div {padding:2em;}
    fieldset#search {float:right;}
    fieldset#search legend, fieldset#search label {display:none;}
    div#header ul {height:3.1em;list-style:none;margin:0;}
    div#header ul li {float:left;}
    div#header ul li a {background:#666;color:white;display:block;font-family:Georgia,Times,serif;font-size:.9333em;padding:.5em .6em;}
    div#header ul li a:hover, div#header ul li a.current {background:#333;}
    div#header ul li a.current {text-decoration:none;}
    div#header ul li a.current:hover {background:black;}
    div#header ul li a:focus, div#header ul li a:active {background:#4c8fbf;}
    div#header h1 {background:transparent;clear:both;margin:0 0 .35em 0;padding:0;}
    div#header h1 a {font-size:1.5625em;font-weight:normal;}
    div#header ul#lang {margin:0 0 3.3em 0;}
    fieldset#search input {font-size:1.4em;padding:.5em;}
    fieldset#search input.submit {background:#4c8fbf;color:white;padding:.4em;}
    div#header div#teaser {background:url(../../images/teaser-8.png) no-repeat;color:#fff;font-size:1.5em;height:112px;padding:1.25em 0;position:absolute;right:20em;text-align:center;top:-1.66em;width:112px;z-index:2;}
    div#header div#teaser a, div#teaser span {color:white;display:block;font-size:2.66em;line-height:1.0;width:112px;}
    div#header div#teaser a:hover {background:transparent;text-decoration:underline;}
	div#col-1 {position:relative;}
	div#col-1, div#footer {margin:0 400px 0 0;padding:20px;}
    div#col-2 {padding:34px 20px 20px 20px;position:absolute;right:0;top:23em;width:340px;}
    div#footer {border-top:1px solid #ccc;}
    ul#skip {display:none}
	img.sample, img.sample-alt, div.map {border:1px solid #aaa;}
	img.sample {float:right;margin:0 0 1em 1em;}
    img.thumb {margin:0 1.5em 1em 0;}
    img#anfahrt {margin:0 0 1.5em 0;width:340px;}
    .none {list-style:none;}
    a.no-hover:hover {background:transparent !important;}
	div.map {height:300px;margin:0 0 2em;display:none;}
	object.slideshare {height:348px;margin-bottom:1.5em;width:425px;}
	/* pub-1 */
    span.mac {color:#4c8fbf;}
	/* temporary styles */
}

@media print {
    * {background:#fff;color:#000;}
    html {font:100%/1.5 Georgia, Times, serif;}
    ul#skip, ul#lang, ul#nav, fieldset, div#teaser, div#footer {display:none}
}